<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="19">
            <item index="0" class="java.lang.String" itemvalue="pydantic" />
            <item index="1" class="java.lang.String" itemvalue="networkx" />
            <item index="2" class="java.lang.String" itemvalue="Werkzeug" />
            <item index="3" class="java.lang.String" itemvalue="MarkupSafe" />
            <item index="4" class="java.lang.String" itemvalue="requests" />
            <item index="5" class="java.lang.String" itemvalue="click" />
            <item index="6" class="java.lang.String" itemvalue="importlib-metadata" />
            <item index="7" class="java.lang.String" itemvalue="Jinja2" />
            <item index="8" class="java.lang.String" itemvalue="pyrsistent" />
            <item index="9" class="java.lang.String" itemvalue="importlib-resources" />
            <item index="10" class="java.lang.String" itemvalue="openmetadata-ingestion" />
            <item index="11" class="java.lang.String" itemvalue="python-on-whales" />
            <item index="12" class="java.lang.String" itemvalue="pkg_resources" />
            <item index="13" class="java.lang.String" itemvalue="zipp" />
            <item index="14" class="java.lang.String" itemvalue="typing_extensions" />
            <item index="15" class="java.lang.String" itemvalue="cachetools" />
            <item index="16" class="java.lang.String" itemvalue="itsdangerous" />
            <item index="17" class="java.lang.String" itemvalue="jsonschema" />
            <item index="18" class="java.lang.String" itemvalue="Flask" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>